body {
    margin: 0;
    font-size: 18px;
}

header {
    display: flex;
    align-items: center;
}

section{
    margin-bottom: 100px;
}

h1{
    font-size: 56px !important;
    font-weight: bold !important;
}

h2{
    font-size: 48px !important;
    letter-spacing: 3px;
}

h4{
    font-weight: 400;
    letter-spacing: 3px;
}

.button{
    background-color: #d4a138;
    padding: 20px;
    color: white;
}

a{
    color: white !important;
}

p{
    margin-bottom: 0 !important;
}

span {
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: lighter;
}

p, li {
    font-size: 18px;
    letter-spacing: 2px;
}

li{
    line-height: 2;
}

.row{
    margin: 0 !important;
}

.col-md-4 {
    margin-bottom: 10px;
}

.col-md-5 {
    margin-bottom: 50px;
}

header{
    background-color: #464543;
    height: 100px;
}

.yellow{
    width: 30px;
    background-color: #d4a138;
    height: 100%;
}

.slider-img{
    height: 82vh;
}

.slide{
    background-color: #464543;
}

.slide img{
    height: 82vh;
    width: 100%;
    object-fit: cover;
    position: relative;
}

.overlay{
    background-color: rgba(0, 0, 0, 0.255);
    position: absolute;
    height: 82vh;
    width: 100%;
    z-index: 10;
}

.text-slider{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);   
    z-index: 10; 
    left: 5%;
    color: white;
}

.text-slider h2{
    margin-bottom: 30px;
}

.row .col-md-7 .col-md-4, .row .col-md-7 .col-md-8{
    margin-bottom: 10px;
}

.target-img{
    width: 100%;
    object-fit: cover;
    padding: 0;
}

.banner-img{
    height: 40vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(./photos/seduto.jpg);
    width: 100%;
    background-position-x: 50%;
    background-position-y: 45%;
    text-align: center;
    color: white;
    position: relative;
}

i {
    color: #d4a138;
}

.banner-img h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.information{
    width: 100%;
    background-color: #464543;
    padding: 75px 0;
}

.social{
    font-size: 26px;
    letter-spacing: 10px;
}

.credit{
    background-color: #d4a138;
    height: 5vh;
    width: 100%;
}

input{
    width: 47%;
    float: left;
    margin: 5px 10px !important;
    padding: 20px 0px 20px 5px;
    background-color: #f7f8fa;
    border: 1px solid #e5e5e7;
}

textarea{
    float: left;
    margin-left: 10px !important;
    width: 96%;
}

.row .col-md-7 .col-md-4{
    text-align: center;
    position: relative;
}

.text-information{
    color: white;
}

.visible-xs{
    display: none;
}
@media only screen and (min-width: 1536px) {
    .row {
        padding: 0 50px;
    }

    .target-img{
        height: 15vh;
    }

    .title-target{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #padd-left {
        padding: 0 0 0 50px;
    }
}

@media only screen and (max-width: 1536px) {
    .target-img {
        height: 20vh;
    }
}

@media only screen and (max-width: 476px) {
    input{
        width: 100%;
        margin: 5px 0 !important;
    }
    textarea {
        width: 100%;
        margin-left: 0 !important;
    }
    .hidden-xs{
        display: none !important;
    }
    .target {
        padding: 0 !important;
    }
    section{
        margin-bottom: 75px;
    }
    .visible-xs{
        display: block;
    }
}